Page MenuHomePhabricator

$wgNetworkPerformanceSamplingFactor should be called $wgMediaViewerNetworkPerformanceSamplingFactor
Closed, ResolvedPublic

Event Timeline

Tgr created this task.Mar 3 2015, 11:02 PM
Tgr raised the priority of this task from to Needs Triage.
Tgr updated the task description. (Show Details)
Tgr added a project: MediaViewer.
Tgr added a subscriber: Tgr.
Restricted Application added a project: Multimedia. · View Herald TranscriptMar 3 2015, 11:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jdforrester-WMF triaged this task as Low priority.Sep 4 2015, 6:56 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 4 2015, 6:56 PM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 7:02 PM

Mass-removing the Multimedia tag from MediaViewer tasks, as this is now being worked on by the Reading department, not Editing's Multimedia team.

@Tgr: Could this be a potential Google-Code-In-2015 task you (or someone else?) could imagine to mentor?

Tgr added a comment.Dec 15 2015, 10:03 AM

Sure, although there will be deploy freeze for the next five weeks or so and this involves config changes.

I believe this has already been fixed? $wgMediaViewerNetworkPerformanceSamplingFactor is already used in MultimediaViewerHooks.php

Tgr closed this task as Resolved.Jan 24 2016, 4:28 PM
Tgr claimed this task.